# Ejemplo de comentario en fichero de propiedades

# Propiedades
VALOR_ENTERO_1=10
VALOR_ENTERO_2=20
VALOR_ENTERO_3=30
VALOR_ENTERO_4=40
VALOR_STRING_1=Cadena1
VALOR_STRING_2=Cadena2
VALOR_STRING_3=Cadena3
VALOR_STRING_4=Cadena4
